{
  "name": "project",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "serve": "vue-cli-service serve",
    "build": "vue-cli-service build"
  },
  "dependencies": {
    "@panzoom/panzoom": "^4.5.0",
    "axios": "^0.27.2",
    "core-js": "^3.8.3",
    "mitt": "^3.0.0",
    "vue": "^3.2.13",
    "vue-masonry": "^0.16.0",
    "vue-router": "^4.0.3",
    "vue3-infinite-scroll-good": "^1.0.2"
  },
  "devDependencies": {
    "@vue/cli-plugin-babel": "~5.0.0",
    "@vue/cli-plugin-router": "~5.0.0",
    "@vue/cli-service": "~5.0.0",
    "sass": "^1.32.7",
    "sass-loader": "^12.0.0"
  }
}
